@charset "utf-8";
/*
Theme Name: 本格ヴォイストレーニング【Natural Singer】専用テーマ
Theme URI: naturalsinger.jp
Template: lightning-pro
Description: 
Author: 
Tags: 
Version: 0.5.0
*/

/* トップ */

@media (min-width: 992px){
    .mainSection .vk_post-col-lg-12.media .media-img {
        margin-right: 1.8rem;
        float: left;
}
    .mainSection .wp-block-column .vk_post-col-lg-12 .vk_post_title, .mainSection .wp-block-column .vk_post-col-md-12 .vk_post_title, .mainSection .wp-block-column .vk_post-col-sm-12 .vk_post_title, .mainSection .wp-block-column .vk_post-col-xl-12 .vk_post_title {
        font-size: 1.8rem;
        text-align: left;
    }
    
    
}

/* コンテンツ */

#itembox1 {
    overflow: hidden;
}

.box10 {
    padding: 30px 0;
}

.bikou1 {}

/* ヘッダー */

.contact_txt {
    display: none;
}

.siteHeader_sub .contact_btn a {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0.5em 1.5em;
    margin: 2px 0 2px;
    font-size: 16px;
}

/*.nav {
    flex-wrap: initial;
}*/

/* サイド */

#widget_sp_image-2 img {
    border: #ccc !important;
}

.widget .subSection-title {
    border-top-color: #65c8f3;
    font-size: 18px;
    font-weight: 800;
    color: #65C8F3;
}

/* メニュー */

.gMenu_outer {
    border-top-color: #6ac9f3;
}

/* 受講生の声*/

.voice_member {
    overflow: hidden;
    margin-bottom: 70px;
}

.voice_member h3 {
    font-weight: 600;
    color: #1e68b3 !important;
    font-size: 24px !important;
}

.voice_member h4 {
    margin: 0px;
}

.suisen_1 {
    padding: 0.2em 0.5em;
    margin: 2em 0.5em;
    background: #e3f1ff;
    box-shadow: 0px 0px 0px 10px #d6ebff;
    border: dashed 2px white;
}

/* レッスン */

.childPage_list_box_inner {
    width: 100%;
}

p.childPage_list_text {
    height: auto;
}

a.link001 {
    display: block;
    padding-top: 80px;
    margin-top: -80px;
}

/* ライブ後のお客様の声　*/

.vk_timeline .vk_timeline_item_caption {
    font-size: 12px;
    color: #999;
}

.vk_post .vk_post_title {
    font-size: 24px;
    line-height: auto;
    font-weight: 700;
    margin-bottom: 0;
    text-align: center;
}
.card-post .card-body {
    padding-bottom: .5em;
}
.card-post .card-body h5{
    border: 0px;
}

.vk_timeline_item_contentnpm li{
    font-weight: 700;
}

/*　サンクスページ */

.tpbox1{
    margin: 30px 0;
    padding: 30px;
}


/* Natural Singer Master Program*/

body.page-id-486 h2 {}

body.page-id-486 .mainSection h2,
body.page-id-486 .mainSection-title,
body.page-id-486 .subSection .widget .subSection-title {
    border-top-color: transparent;
}

body.page-id-486 .h2-title,
body.page-id-486 .mainSection h2,
body.page-id-486 .mce-content-body h2,
body.page-id-486 .subSection .subSection-title {
    padding: 0em;
    border-top: transparent;
    border-top-color: transparent;
    border-bottom: transparent;
    background-color: transparent;
}

body.page-id-486 .mainSection h3,
body.page-id-486 .mce-content-body h3 {
    padding: 0;
    border-top: transparent;
    border-bottom: transparent;
    font-size: 36px !important;
    line-height: 150%;
    padding: 20px 0;
    background-color: #fff9ea;
    margin: 0px !important;
}

#nsmp2,
#nsmp3,
#nsmp4,
#nsmp5,
#nsmp6 {
    margin-bottom: 80px;
}

#nsmp1 {
    background-color: #2492db;
    padding: 20px 0 !important;
}

#nsmp1 h2,
#nsmp1 h3 {
    margin: 0px;
    padding: 0px;
    color: #fff;
}

#nsmp1 h2 {
    font-size: 42px;
}

#nsmp1 h3 {
    font-size: 24px;
}

#nsmp2 h3 {
    font-size: 24px;
}

#nsmp3 dt {
    border-left-color: transparent;
}

#nsmp3 dd,
#nsmp3 dt {
    border-left-width: 0px;
    border-left-style: solid;
    margin-bottom: 10px;
}

ol.nsmp_1 {
    margin: 0px;
    padding: 0px;
}

.nsmp_1 {
    padding: 0px 30px !important;
}

.nsmp_4 {}

.nsmp_5 {
    font-size: 24px;
    font-weight: 600;
}

.nsmp_6 dt {
    font-size: 18px;
    margin-top: 30px;
    color: #2287ca;
}

.nsmp_6 dd {
    padding: 20px 30px;
    background-color: #f0f0f0;
    margin-bottom: 20px;
}

/* CTA */

h2.cta_01{
    background-color: #35B5FA !important;
    padding: 10px !important;
    color: #fff;
}
.wp-block-columns.cta_1{
    border: 1px solid #35B5FA;
    padding: 30px;
}

.cta_1 {
    padding: 10px;
    margin: auto;
    text-align: left;
    margin: 0px auto;
}
.cta_1 p{margin: 0px 0px 5px 0px;}
.cta_1_1 {
    padding: 10px 0;
    font-size: 28px !important;
    text-align: left;
    height: 90px;
    overflow: auto;
}
.cta_1_2 {font-size: 36px;color: #d40000;}
.cta_1_3 {}
.cta_1_4 {
    font-size: 12px;
    text-align: left;
    background-color: #fff;
    height: 90px;
    overflow: auto;
}
.cta_1_4 {
    margin: 0px;
    padding: 0px;
}

body.page-template-default .cta_1_1 {
    font-size: 1.6rem !important;
}
body.page-template-default h3 {
    font-size: 1.8rem;
    padding: 10px 0px !important;
}


/* 無料動画レッスン７days */

.box1_1 {
    margin-top: 30px;
}

body.page-id-284 #main .box0_1 {
    background-color: #f0f0f0;
    padding: 30px;
}

.box1_4 {
    background-color: #e3f5fd;
    padding: 30px;
    margin: auto;
    text-align: center;
    margin: 0px auto;
    border: 3px solid #65c8f3;
}
.box1_4_1 {
    padding: 10px 0;
    font-size: 12px;
    text-align: left;
    height: 90px;
    padding: 0.5em;
    overflow: auto;
}

.box1_4_2 {
    font-size: 24px !important;
    padding-bottom: 10px;
}

.box1_4_3 {
    font-size: 32px !important;
    color: #d10300;
}

.box1_4_4 {
    font-size: 18px !important;
}

p.box1_4_4 {
    margin: 0px;
    padding: 0px;
}

#pgc-284-0-0 .f7day {
    width: 70%;
    margin: auto;
    padding: 10px 0;
}

#pgc-284-0-0 .btn {
    display: inline-block;
    padding: 10px 30px !important;
    margin-bottom: 0;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    max-width: 400px !important;
}

.btn-primary {
    background-color: #009933;
    border-color: #009933;
}
.form_input_submit{text-align: center;}

body.page-id-284 .box1_5 {
    background-color: #f0f0f0;
    padding: 30px 0px;
    margin-bottom: 30px;
}

body.page-id-284 .box1_5 li {
    list-style: none;
}

body.page-id-284 .box1_6 {
    background-color: #f0f0f0;
    padding: 30px;
    margin-bottom: 30px;
}

body.page-id-284 h2 {
    padding: 0.5em 1em;
    margin: 2em 0 0 0;
    color: #fff;
    background: #1f7dbc !important;
    /*背景色*/
    border-top: solid 6px #53a9e2 !important;
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.32);
    /*影*/
    font-size: 24px;
}

body.page-id-284 h3 {
    font-weight: 600;
}

body.page-id-284 .mainSection h3 {
    padding: .9em;
    border-top: 3px solid #53a9e2;
    border-bottom: 3px solid #53a9e2;
    color: #2289ce !important;
}

body.page-id-284 .mainSection h4 {
    background-color: #d3f0fc;
    font-weight: 600;
    border-left: 5px solid #1f7dbc;
}

body.page-id-284 .mainSection h5 {
    color: #2289ce !important;
    font-weight: bold;
}

body.page-id-284 .box1_7 dt {
    background-color: #d2edfb;
}

body.page-id-284 .box1_7 dd {
    margin-bottom: 20px;
}

body.page-id-284 .box1_8 {
    border: 1px solid #ccc;
    padding: 30px;
}

body.page-id-284 #main .box1_9 {
    background-color: #e3f5fd;
    padding: 20px;
    margin: auto;
    text-align: center;
    margin: 0px auto;
}

body.page-id-284 #main .box1_9_1 {
    font-size: 22px !important;
    padding-bottom: 10px;
}

body.page-id-284 #main .box1_9_2 {
    width: 100%;
    font-size: 30px !important;
    color: #d10300;
}

body.page-id-284 #main .box1_9_3 {
    width: 100%;
    font-size: 16px !important;
}

body.page-id-284 #main b.box1_9_1,
body.page-id-284 #main b.box1_9_2 {
    display: block;
}

body.page-id-284 #main .box1_9_3 {
    margin: 0px;
    padding: 0px;
}

body.page-id-284 #main .box1_9_4 {
    text-align: left;
    font-size: 11px;
    padding: 5px;
    background-color: #fff;
    height: 90px;
    overflow: auto;
}

body.page-id-284 #main .box1_9_4 p {
    margin: 0px;
}

body.page-id-284 #main .box1_9 .btn {
    display: inline-block;
    padding: 5px !important;
    margin-bottom: 0;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    width: 100% !important;
}

.day7box1{background-color: #f0f0f0;padding: 20px;}
.box1_10 .col-md-8 {
    width: 66.66666667% !important;
    padding: 0px;
}
.box1_10 .col-md-8 p{margin: 0px;}
.day7_2{width: 100%;margin: auto;}
.day7box1 .cta_title{background-color: #2b84be;padding: 0 0 0 20px;color: #fff;}
.day7box1 .cta_1_1 {
    padding: 10px 0;
    font-size: 24px !important;
    text-align: left;
    height: 90px;
    overflow: auto;
}
.day7box1 .cta_1_2{font-size: 38px !important;}
.day7box1 .cta_1_1_1 {
    padding: 10px 0;
    font-size: 18px !important;
    text-align: left;
    height: 90px;
    overflow: auto;
}
.day7box1 .cta_1_2_1{font-size: 32px !important;color: #d40000;}


/* 無料動画レッスン7days 3PAGE*/

#fm7day{clear: both; overflow: hidden;width: 1000px;margin: auto;font-size: 18px;}
#fm7day p{line-height: 130% !important;}
#fm7day h2{border: none;font-weight: bold;}
.fm7day-title{text-align: center;font-size: 42px;padding: 20px 0;border-top: 1px solid #999;border-bottom: 1px solid #999;font-weight: bold;}
#fm7day h2,#fm7day h3{text-align: center;font-size: 36px;line-height: 130%;}
#fm7day h2 {
    position: relative;
    padding: 0.5em;
    background: #2b84be;
    color: white;
}

#fm7day h2::before {
    position: absolute;
    content: '';
    top: 100%;
    left: 0;
    border: none;
    border-bottom: solid 15px transparent;
    border-right: solid 20px rgb(149, 158, 155);
}
#fm7day h3{text-align: center;padding: 20px 0;}
#fm7day .fm7da-h3 {
    position: relative;
    display: inline-block;
    padding: 0 55px;
}

#fm7day .fm7da-h3:before, #fm7day .fm7da-h3:after {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 45px;
    height: 2px;
    border-top: solid 1px black;
    border-bottom: solid 1px black;
}
#fm7day .fm7da-h3:before {
    left:0;
}
#fm7day .fm7da-h3:after {
    right: 0;
}
.fm7day-box1{overflow: hidden;line-height: 120%;}
.fm7day-box1 strong{display: block; font-size: 24px !important;padding-bottom: 10px;}
.fm7day-box1 span{font-size: 18px;padding-left: 40px;}
.fm7day-box1 ul,.fm7day-box1 li{margin: 0px;padding: 0px;}
.fm7day-box1 li{list-style: none; padding: 20px 20px 0px 20px;}
.fm7day-box1-1{text-align: center;border: 1px solid #ccc;padding: 30px;margin: 30px auto;}
.fm7day-box1-1 p{font-size: 24px;}
.fm7day-im1{text-align: center;}
.fm7day-im1-1 span{font-size: 36px;font-weight: bold;}
.fm7day-im1-1 small{font-size: 24px;}
.fm7day-im1-2{font-size: 20px;}
.fm7day-box2{text-align: center;font-size: 24px;margin-top: 80px;}
.f7dayb2_1{font-size: 48px;margin-top: 80px;}
.f7dayb2_1_2{font-size: 46px !important;font-weight: bold; color: #a51414;margin-top: -80px !important;line-height: 130%;}
.f7dayb2_1_3{font-size: 48px !important;font-weight: bold;}
b.f7dayb2_1_1{display: block; text-align: center;width: 100%; padding: 10px;margin: 40px 0; background-color: #facd89;}
.fm7day-box3{background-color: #f0f0f0;padding: 50px 50px 20px 50px;margin-bottom: 50px;}
.fm7day-box4{}
.fm7day-box5{}
.fm7day-box5-1{text-align: center;color: #a51414;}
.fm7day-box5-1 b{display: block;font-size: 42px !important;}
.fm7day-box5-2{padding: 20px;text-align: center;}
.fm7day-box6{padding: 50px 60px 20px 60px;border: 1px solid #999;margin-bottom: 50px;}
.fm7day-box6 h4{text-align: center;font-size: 30px;}
.fm7day-box6 ol{font-size: 20px;}
.fm7day-box7{overflow: hidden;}
.fm7day-box7-1{padding: 50px;background-color: #f0f0f0;}

.fm7day-form{margin: auto;width: 800px;}
#content_form .form_input_label{padding: 5px 10px !important;border-left: 5px solid #2b84be;}
#content_form h3{color: #35B5FA;}
#fm7day .btn.btn-primary{width: 100% !important;padding: 20px !important;margin-top: 20px !important;font-size: 42px;}

.fm7day-box8{overflow: hidden;font-size: 24px;margin-top: 80px;}
.fm7day-box8-1{text-align: center;padding: 50px 0;}
.fm7day-box8-2 {
    padding: 80px;
    margin-bottom: 80px;
    color: #222;
    text-align: center;
    background: #f0f0f0;/*背景色*/
    border-top: solid 6px #e20c14;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.32);
}
.fm7day-box8-3{font-size: 24px;text-align: center;color: #b22222;}
.fm7day-box8 p{font-weight: normal;}

#content_form .input{clear: both; padding: 5px 0;}
.form_input_label{float: left; width: 200px !important;}
.form_input_input{float: right;}
.submit input{width: 100%;
    padding: 10px;
    background-color: #32cd32;
    color: #fff;
    font-size: 20px;
    border: none;}

input[type="email"], input[type="tel"], input[type="text"], select, textarea.form-control {
    border-radius: 0;
    background-color: #f9e8e8 !important;
}
.form_input_input {
    width: 100% !important;
    display: inline-block;
}
input#Proceedp5ymode_0_3{background-color: #f9e8e8 !important;width: 100% !important;border: 1px solid #ccc !important;}

.submit input:hover{background-color: #ff8c00;cursor: pointer;}
select.form_input_input, #content1 select.form_input_input {
    max-width: 100% !important;
}
.select.form_input_input{width: 100% !important;}
#content_form .input {
    clear: both;
    padding: 5px 0;
    padding-top: 0px;
}
input[type="email"], input[type="tel"], input[type="text"], select, textarea.form-control {
    border-radius: 0;
    background-color: #f9e8e8 !important;
    border: none !important;
}

/*body.page-id-284 input[type="text"]{
        background-color: #fff !important;
        margin-bottom: 15px !important;
}
*/

body.page-id-3306 header,body.page-id-3306 .page-header,body.page-id-3306 .breadSection{display: none;}
body.page-id-3306 .veu_socialSet,body.page-id-3306 footer{display: none;}

body.page-id-3374 header,body.page-id-3374 .page-header,body.page-id-3374 .breadSection{display: none;}
body.page-id-3374 .veu_socialSet,body.page-id-3374 footer{display: none;}

body.page-id-3395 header,body.page-id-3395 .page-header,body.page-id-3395 .breadSection{display: none;}
body.page-id-3395 .veu_socialSet,body.page-id-3395 footer{display: none;}

#minifot{overflow: hidden; background-color: #f0f0f0;text-align: center;margin-top: 30px;padding: 10px;}
#minifot a{color: #222;}
#minifot span{display: block; float: left; width: 50%;text-align: center;}
.ribbonb1 h3{border: none;}
.ribbon17-wrapper {
    display: block;
    position: relative;
    margin: 15px auto;
    padding: 10px 0;
    width: 100%;
    background: #f1f1f1;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.14);
    box-sizing: border-box;
}

.ribbon17-content {
    position: absolute;
    top: -6px;
    right: -6px;
    width: 89px;
    height: 91px;
    overflow: hidden;
}

.ribbon17 {
    display: inline-block;
    position: absolute;
    padding: 7px 0;
    left: -23px;
    top: 22px;
    width: 160px;
    text-align: center;
    font-size: 18px;
    line-height: 16px;
    background: #ffa520;
    color: #fff;
    letter-spacing: 0.05em;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

.ribbon17:before, .ribbon17:after {
    position: absolute;
    content: "";
    border-top: 4px solid #b2751b;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    bottom: -4px;
}

.ribbon17:before {
    left: 14px;
}

.ribbon17:after {
    right: 18px;
}


/* Natural Singer Master Program */

/*body.page-id-486 h2{background-color: #53a9e2 !important;padding: 20px 0 !important;color: #fff !important;}*/

body.page-id-486 h2.sow-headline {
    position: relative;
    padding: 0.5em;
    background: #bae2f8;
    color: #000;
    font-size: 150%;
}

body.page-id-486 h2.sow-headline::before {
    position: absolute;
    content: '';
    top: 100%;
    left: 0;
    border: none;
    border-bottom: solid 15px transparent;
    border-right: solid 20px rgb(149, 158, 155);
}

body.page-id-486 #nsmp3 dt {
    border-left-color: transparent;
    border: 1px solid #53a9e2;
    border-left-width: 1px;
    border-left-style: solid;
    padding: 10px 10px 10px 20px;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    font-weight: bold;
    background-color: #bae2f8;
}

.nsmp_2 {
    position: relative;
    background: #fff0cd;
    box-shadow: 0px 0px 0px 5px #fff0cd;
    border: dashed 2px white;
    padding: 1.5em 3em;
    color: #454545;
    margin: 30px 0;
}

.nsmp_2:after {
    position: absolute;
    content: '';
    right: -7px;
    top: -7px;
    border-width: 0 15px 15px 0;
    border-style: solid;
    border-color: #ffdb88 #fff #ffdb88;
    box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15);
}

.nsmp_2 p {
    margin: 0;
    padding: 0;
}

.nsmp_3 {
    padding: 3em;
    margin: 1em 0;
    background: #f0f7ff;
    border: dashed 1.5px #5b8bd0;
    /*点線*/
}

.nsmp_3 p {
    margin: 0;
    padding: 0;
}

.nsmp_4 {
    width: 500px;
    padding: 30px 20px 0px 20px;
    margin: auto;
    border: 1px dotted #ccc;
}

body.page #main b,
body.page #main strong {
    font-size: 120%;
}

/* table */

.tablebox1 th {
    width: 230px;
}

/* ウィジェット */

.decoration {
    display: none;
}

.mainSection .widget {
    margin-bottom: 0px !important;
}

.mainSection .widget {
    margin-bottom: 0px !important;
}


/* テーマ側 */

.veu_cta .cta_title {
    background-color: transparent;
    background-color: #2b84be;
}

.veu_childPage_list .childPage_list_box {
    width: 100%;
}

a.disabled .veu_childPage_list .childPage_list_box {
    pointer-events: none;
}

/* 色 */

.col1 {
    color: #ff1820;
}

.price1 {
    color: #ff1820;
}

/* その他 */

a:hover img {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
}

/* サンクスページ */

body.page-id-304 .h2-title,
body.page-id-304 .mainSection h2,
body.page-id-304 .mce-content-body h2,
body.page-id-304 .subSection .subSection-title {
    padding: 0em;
    border-top: 0px solid #337ab7;
    border-top-color: rgb(51, 122, 183);
    border-bottom: 0px solid rgba(0, 0, 0, .15);
    background-color: #fff;
    line-height: 150%;
    margin: 20px;
}

.tp_title1 {
    background-color: #1e90ff;
    color: #fff;
    padding: 20px;
}

.tpt_title1 {
    background-color: #1e90ff;
    color: #fff;
    padding: 10px 20px;
}

.tpb1 {
    border: 0px solid #ccc;
    padding: 50px;
    margin: 30px auto;
    text-align: left;
    background-color: #faf0e6;
}

.tpb2 {
    text-align: center;
    margin-bottom: 30px;
}

.tp_botton {
    width: 500px;
    font-size: 48px;
    text-align: center;
    margin: auto;
    padding: 30px;
    background-color: #23ac38;
    color: #fff;
}
.tpbox1_1,.tpbox1_2{width: 700px;margin: auto;}
.tpb3{}
.tpb4{}

.tp_botton a {
    color: #fff;
    font-weight: bold;
}

/* Natural Singer Master Program */

body.page-id-486 header,body.page-id-486 footer{display: none;}


.taikenlink{text-align: center; width: 100%;margin: auto;padding: 0px 0px 30px 0;}

/* ----------------- Bootstrap3 ----------------- */

/* col-md- 1199px以下 */
@media screen and (max-width: 1199px) {
    #fm7day{overflow: hidden;width: 100%;margin: auto;font-size: 18px;}
    .fm7day-title{text-align: center;font-size: 24px;padding: 20px 0;border-top: 1px solid #999;border-bottom: 1px solid #999;font-weight: bold;}
    #fm7day h2,#fm7day h3{text-align: center;font-size: 28px;line-height: 130%;}
    .fm7day-box1{overflow: hidden;line-height: 120%;}
    .fm7day-box1 strong{display: block; font-size: 16px !important;padding-bottom: 10px;}
    .fm7day-box1 span{font-size: 16px;padding-left: 14px;}
    .fm7day-box1 ul,.fm7day-box1 li{margin: 0px;padding: 0px;}
    .fm7day-box1 li{list-style: none; padding: 10px;}
    .fm7day-box1-1{text-align: center;border: 1px solid #ccc;padding: 10px;margin: 18px auto;}
    .fm7day-box1-1 p{font-size: 16px;}
    .fm7day-box2{text-align: center;font-size: 18px;}
    .f7dayb2_1{font-size: 24px;}
    .f7dayb2_1_2{font-size: 20px;color: #a51414;}
    .f7dayb2_1_3{font-size: 18px !important;font-weight: bold;}
    b.f7dayb2_1_1{display: block; text-align: center;width: 100%; padding: 10px;margin: 20px 0; background-color: #facd89;}
    .fm7day-box3{background-color: #f0f0f0;padding: 10px;margin-bottom: 10px;}
    .fm7day-box4{}
    .fm7day-box5{}
    .fm7day-box5-1{text-align: center;color: #a51414;}
    .fm7day-box5-1 b{display: block;font-size: 30px !important;}
    .fm7day-box5-2{padding: 20px;text-align: center;}
    .fm7day-box6{padding: 10px;border: 1px solid #999;margin-bottom: 10px;}
    .fm7day-box6 h4{text-align: center;font-size: 18px;}
    .fm7day-box6 ol{font-size: 20px;}
    .fm7day-box7{overflow: hidden;}
    .fm7day-box7-1{padding: 10px;background-color: #f0f0f0;}

    .fm7day-form{width: 100%;margin: auto;}
    .form_input_label{float: none; width: 100% !important;}
    .form_input_input{float: none;width: 100% !important;}
    #content_form .form_input_label{padding: 10px !important;}
    #content_form p{margin: 0px !important;padding: 0px !important;}
    #fm7day .btn.btn-primary{width: 100% !important;padding: 20px !important;margin-top: 20px !important;font-size: 20px;}
    body.page-id-3306 .vk-mobile-nav-menu-btn{display: none;}
}

/* col-sm- 991px 以下 */
@media screen and (max-width: 991px) {}

/* col-xs- 767px 以下 */
@media screen and (max-width: 767px) {}

@media screen and (max-width: 468px) {
    body.page-id-486 .mainSection h3,
    body.page-id-486 .mce-content-body h3 {
        line-height: 100%;
        padding: 10px;
    }

    body.page-id-284 .box0_1 {
        padding: 10px;
    }

    body.page-id-284 .box1_4 {
        padding: 10px;
        width: 100%;
    }

    body.page-id-284 .box1_5 {
        padding: 10px1;
        margin-bottom: 10px;
    }

    body.page-id-284 .box1_6 {
        padding: 10px;
    }

    body.page-id-284 h2 {
        padding: 0.5em;
        margin: 1em 0;
        font-size: 18px;
    }

    .nsmp_3 {
        padding: 1em;
    }

    .nsmp_4 {
        width: 100%;
        padding: 10px;
    }

    .slide-text-title {
        font-size: 4.3vw;
        font-weight: bold;
    }

    .slide-text-caption {
        font-size: 2.4vw;
        font-weight: bold;
    }

    .slide .btn.btn-ghost {
        font-size: 3vw;
    }
    .tpbox1_1,.tpbox1_2{width: 100%;margin: auto;}
    .cta_1_1 {
        font-size: 20px !important;
    }
    .box1_10 .col-md-8 {
        width: 100% !important;
        padding: 0px;
    }
    #minifot{overflow: hidden; background-color: #f0f0f0;text-align: center;margin-top: 30px;padding: 10px;}
    #minifot a{color: #222;}
    #minifot span{display: block; float: none; width: 100%;text-align: center;}
    .fm7day-box8-2 {
        padding: 10px;
        margin-bottom: 30px;
        color: #222;
        text-align: center;
        background: #f0f0f0;/*背景色*/
        border-top: solid 6px #e20c14;
        box-shadow: 0 2px 2px rgba(0, 0, 0, 0.32);
    }
    .tp_botton {
        width: 100%;
        font-size: 28px;
        text-align: center;
        margin: auto;
        padding: 30px;
        background-color: #23ac38;
        color: #fff;
    }
    .tpbox1_1,.tpbox1_2{width: 100%;margin: auto;}
    .tpb3{}
    .tpb4{}
    .pp01{font-size: 14px;}
    .tpbox1{
        margin: 10px 0;
        padding: 5px 0;
    }
}

/* free-video-lessons-7days-part-3 */

#fvl73{padding: 20px;}
#fvl73 .h2_1 {
    position: relative;
    margin: 30px;
    text-align: center;
    font-size: 36px;
}

#fvl73 .h2_1:before,
#fvl73 .h2_1:after {
    position: absolute;
    z-index: 0;
    bottom: -10px;
    display: block;
    content: '';
    border: 1em solid #d90606;
}

#fvl73 .h2_1:before {
    left: -30px;
    border-left-width: 15px;
    border-left-color: transparent;
}

#fvl73 .h2_1:after {
    right: -30px;
    border-right-width: 15px;
    border-right-color: transparent;
}

#fvl73 .h2_1 span {
    position: relative;
    z-index: 1;
    display: block;
    padding: 1rem 2rem;
    color: #fff;
    background: #fa4141;
}

#fvl73 .h2_1 span:before,
#fvl73 .h2_1 span:after {
    position: absolute;
    bottom: -10px;
    display: block;
    width: 10px;
    height: 10px;
    content: '';
    border-style: solid;
    border-color: #b70505 transparent transparent transparent;
}

#fvl73 .h2_1 span:before {
    left: 0;
    border-width: 10px 0 0 10px;
}

#fvl73 .h2_1 span:after {
    right: 0;
    border-width: 10px 10px 0 0;
}
#fvl73 .h3_1{font-size: 30px;}
#fvl73 .h3_1,#fvl73 h4{text-align: center;}
#fvl73 h4{margin-top: 30px;}
.fvl73_2{margin-top: -100px;padding: 80px 30px 30px; border: 20px solid #ECE7E1;}
#fvl73 .fvl73_2_2,.fvl73_2_3{width: 800px !important;margin: auto !important;}
#fvl73 .fvl73_2_1{text-align: center;}
.fvl73_2_2{padding: 10px;}
.fvl73_2_2{padding: 20px;background-color: #f9f9f9;border: 1px solid #eee;}

.fvl73_box1{
    background-color: #fff;	/* 背景色 */
    border: 1px solid #ccc; /* 線の太さ・種類・色 */
    box-shadow:1px 1px 6px 0px #ccc;
    -moz-box-shadow:1px 1px 6px 0px #ccc;
    -webkit-box-shadow:1px 1px 6px 0px #ccc;
    -o-box-shadow:1px 1px 6px 0px #ccc;
    margin: 20px 5px; /* 外側の余白 上下・左右 */
    padding: 30px 20px 30px 20px; /* 内側の余白 上・右・下・左 */
    position: relative;
    z-index: 0;
}
.fvl73_box1:after{
    background-color: #d9ccb3; /* マステ部分の色1 */
    background-image: linear-gradient(45deg, #dfd4be 25%, transparent 25%, transparent 75%, #dfd4be 75%, #dfd4be), linear-gradient(45deg, #dfd4be 25%, transparent 25%, transparent 75%, #dfd4be 75%, #dfd4be); /* マステ部分の色2 */
    background-position: 0 0, 12px 12px;
    background-size: 24px 24px;
    border-left: 2px dotted rgba(255,255,255,0.9);
    border-right: 2px dotted rgba(255,255,255,0.9);
    box-shadow: 0 0 5px rgba(255,255,255,0.5);
    content: '内容';
    display: block;
    margin: 0 0 10px 0;
    padding: 5px 20px;
    color: #000;  /* マステ部分文字色 */
    text-align: center;
    position: absolute;
    top: -10px;
    left: 20px;
    transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
}
.fvl73_box1_1{border-bottom: 1px solid #ccc;}

.fvl73_box1_1 {
    position: relative;
    padding: 1.5rem 2rem;
    -webkit-box-shadow: 0 2px 14px rgba(0, 0, 0, .1);
    box-shadow: 0 2px 14px rgba(0, 0, 0, .1);
    font-size: 20px;text-align: center;
  }
  
  .fvl73_box1_1:before,
  .fvl73_box1_1:after {
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    content: '';
    background-image: -webkit-linear-gradient(315deg, #704308 0%, #ffce08 40%, #e1ce08 60%, #704308 100%);
    background-image: linear-gradient(135deg, #704308 0%, #ffce08 40%, #e1ce08 60%, #704308 100%);
  }
  
  .fvl73_box1_1:before {
    top: 0;
  }
  
  .fvl73_box1_1:after {
    bottom: 0;
  }

  #fvl73 ul {
    padding: 0.5em 1em 0em 2.3em;
    position: relative;
  }
  
  #fvl73 ul li {
    line-height: 1;
    padding: 0.5em 0 0.5em 0.5em;
    list-style-type: none !important;/*ポチ消す*/
    font-size: 18px;;
  }
  
  #fvl73 ul li:before {
    font-family: "Font Awesome 5 Free";
    content: "\f138";
    position: absolute;
    left : 1em; /*左端からのアイコンまで*/
    color: #ffb03f; /*アイコン色*/
    font-weight: bold;
  }

#fvl73 .fvl73_2_2{margin-bottom: 20px;padding: 50px 80px 20px;}
#fvl73 p{margin: 0px;padding: 0px;}
p.fvl73_2_3{margin-top: 20px !important;}
@media(max-width: 1199px){
#fvl73 .fvl73_2_2,.fvl73_2_3{width: 100% !important;margin: auto !important;}
}
@media(max-width: 1024px){
    #fvl73{padding: 0px;margin-bottom: 30px;}
    #fvl73 .h2_1 {font-size: 22px;}
    #fvl73 .h2_1 span {
        padding: 1rem 0.5rem;
        font-weight: bold;;
    }
    #fvl73 .h3_1{font-size: 16px;width: 100%;margin: 0 auto 20px;}
    #fvl73 .fvl73_2{margin-top: -130px;padding: 100px 5px 5px; border: 10px solid #ECE7E1;}
    .fvl73_box1{padding: 40px 8px 5px;}
  
    .fvl73_box1_1{border-right: 0px solid #ccc;border-bottom: 1px solid #ccc;padding-bottom: 10px;padding: 0.5rem;}
    .fvl73_box1_2{padding-top: 10px;}
    .fvl73_box1_2 {padding: 0px;}
    .fvl73_box1_2 ul{margin: 0px;padding-left: 0px !important;}
    .fvl73_box1_2 ul li{font-size: 17px !important;line-height: 150% !important;margin-bottom: 0px !important;}
    .fvl73_2_3{margin-top: 10px;}
    body.page #fvl73 b{
        font-size: 110%;
    }
    #fvl73 ul li:before {
        position: static !important;
    }
}
@media(min-width: 0px){
    #fvl73 .br_n1{display: none;}
}
@media(max-width: 680px){
#fvl73 .fvl73_2_2 {
    padding: 20px 30px;
}
}
#fvl73 p:empty:before {
    content: 0;
}

/* レイアウト */
/* col-xs- 766px 以下 */
@media screen and (min-width: 769px) {
    .col-md-8 {
        width: 72.66666667%;
    }

    .col-md-offset-1 {
        margin-left: 2.33333333%;
    }

    .col-md-3 {
        width: 25%;
    }
}

/* 色 */

.col1 {
    color: #ca1b20;
}


/* ----------------- パーツ ----------------- */

/* --- PC --- */

@media screen and (min-width:769px) {
    .up10 {
        margin-top: 10px;
    }

    .up20 {
        margin-top: 20px;
    }

    .up30 {
        margin-top: 30px;
    }

    .up40 {
        margin-top: 40px;
    }

    .up50 {
        margin-top: 50px;
    }

    .up60 {
        margin-top: 60px;
    }

    .up70 {
        margin-top: 70px;
    }

    .up80 {
        margin-top: 80px;
    }

    .up90 {
        margin-top: 90px;
    }

    .up100 {
        margin-top: 100px;
    }

    .dn10 {
        margin-bottom: 10px !important;
    }

    .dn20 {
        margin-bottom: 20px !important;
    }

    .dn30 {
        margin-bottom: 30px !important;
    }

    .dn40 {
        margin-bottom: 40px !important;
    }

    .dn50 {
        margin-bottom: 50px !important;
    }

    .dn60 {
        margin-bottom: 60px;
    }

    .dn70 {
        margin-bottom: 70px;
    }

    .dn80 {
        margin-bottom: 80px;
    }

    .dn90 {
        margin-bottom: 90px;
    }

    .dn100 {
        margin-bottom: 100px;
    }

    .fnt10 {
        font-size: 10px;
    }

    .fnt12 {
        font-size: 12px;
    }

    .fnt13 {
        font-size: 13px;
    }

    .fnt14 {
        font-size: 14px;
    }

    .fnt15 {
        font-size: 15px;
    }

    .fnt16 {
        font-size: 16px;
    }

    .fnt18 {
        font-size: 18px;
    }

    .fnt20 {
        font-size: 20px;
    }

    .fnt22 {
        font-size: 22px;
    }

    .fnt24 {
        font-size: 24px;
    }

    .fnt28 {
        font-size: 28px;
    }

    .fnt30 {
        font-size: 30px !important;
    }

    .fnt36 {
        font-size: 36px !important;
    }

    .fnt42 {
        font-size: 42px;
    }

    .fnt48 {
        font-size: 48px;
    }

    .fnt54 {
        font-size: 54px;
    }

    .fnt60 {
        font-size: 60px;
    }

    .fnt72 {
        font-size: 72px;
    }
}

/* --- スマホ --- */
@media screen and (max-width:768px) {
    .up10 {
        margin-top: 10px;
    }

    .up20 {
        margin-top: 12px;
    }

    .up30 {
        margin-top: 16px;
    }

    .up40 {
        margin-top: 18px;
    }

    .up50 {
        margin-top: 20px;
    }

    .up60 {
        margin-top: 22px;
    }

    .up70 {
        margin-top: 24px;
    }

    .up80 {
        margin-top: 26px;
    }

    .up90 {
        margin-top: 28px;
    }

    .up100 {
        margin-top: 30px;
    }

    .dn10 {
        margin-bottom: 10px;
    }

    .dn20 {
        margin-bottom: 12px;
    }

    .dn30 {
        margin-bottom: 16px;
    }

    .dn40 {
        margin-bottom: 18px;
    }

    .dn50 {
        margin-bottom: 20px;
    }

    .dn60 {
        margin-bottom: 22px;
    }

    .dn70 {
        margin-bottom: 24px;
    }

    .dn80 {
        margin-bottom: 26px;
    }

    .dn90 {
        margin-bottom: 28px;
    }

    .dn100 {
        margin-bottom: 30px;
    }

    .fnt10 {
        font-size: 10px;
    }

    .fnt12 {
        font-size: 10px;
    }

    .fnt13 {
        font-size: 11px;
    }

    .fnt14 {
        font-size: 11px;
    }

    .fnt15 {
        font-size: 11px;
    }

    .fnt16 {
        font-size: 12px;
    }

    .fnt18 {
        font-size: 12px;
    }

    .fnt20 {
        font-size: 13px;
    }

    .fnt22 {
        font-size: 14px;
    }

    .fnt24 {
        font-size: 16px;
    }

    .fnt28 {
        font-size: 18px;
    }

    .fnt30 {
        font-size: 20px;
    }

    .fnt36 {
        font-size: 24px;
    }

    .fnt42 {
        font-size: 28px;
    }

    .fnt48 {
        font-size: 32px;
    }

    .fnt54 {
        font-size: 36px;
    }

    .fnt60 {
        font-size: 40px;
    }

    .fnt72 {
        font-size: 30px;
    }
}